

.manager.thumbnails > li {

    float: left;

    margin: 0 0 9px 25px;

}

.filter .btn-toolbar {

    overflow: hidden;

}

#logo img {
  margin-left: -80px;
  margin-top: -30px;
  padding-top: 0;
  width: 95%;
}

.navigation ul.sf-menu {

    padding-top: 0px;

}

#footer-wrapper {

    background: #292929;

    border-top: medium none #c1c1c1;

}

.body__landingpage #footer-wrapper {

    background: none repeat scroll 0 0 #c1c1c1;

    border-top: medium none #c1c1c1;

}

.mod-footer a:hover {

    color: inherit;

    text-decoration: underline;

}

.body__landingpage #content-row {

    padding: 0;

}

.body__landingpage #wrapper {

    min-height: auto;

}

.body__landingpage #feature-row .container {

    border: medium none;

}

.landingmenu {

    position: relative;

    z-index: 100;

}

.landingmenu li {

    border-radius: 10px 10px 0 0;

    float: left;

    margin-right: 4%;

    text-align: center;

    width: 42%;

}

.landingmenu li a {

    border-radius: 10px 10px 0 0;

    color: #000;

    display: block;

    font-family: 'Lato', sans-serif;

    font-size: 25px;

    line-height: 50px;

    padding: 5% 0;

    text-transform: uppercase;

}

.camera_caption > div .slide-title {

    color: #ffffff !important;

    margin-bottom: 15px !important;

}

.cameraContents h1 {

    color: #000000;

    font-size: 50px;

}

.camera_caption {

    bottom: 60% !important;

}

#header-row {

    padding-top: 0px;

}

.social {

    float: right;

}

.social img {

    margin-left: 5px;

}

.social p {

    margin-bottom: 10px;

}

.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {

    font-size: 20px;

    padding: 0 18px;

}

.navigation ul.sf-menu > li.active > a, .navigation ul.sf-menu > li.sfHover > a, .navigation ul.sf-menu > li.current > a, .navigation ul.sf-menu > li.active > span, .navigation ul.sf-menu > li.sfHover > span, .navigation ul.sf-menu > li.current > span {

    background: none repeat scroll 0 0 #38373c;

}

.navigation ul.sf-menu > li > a:hover, .navigation ul.sf-menu > li > span:hover {

    background:#ffc215;

    color: #292929;

}

.navigation ul.sf-menu > li.current-menu-item > a {
	background: #ffc215 !important;
  color: #292929 !important;
}


.navigation ul.sf-menu > li.current_page_parent > a {
	background: #ffc215 !important;
  color: #292929 !important;
}

.navigation ul.sf-menu > li.current_page_parent ul li.current-menu-item > a {
	color: #ffc215 !important;
}


#feature-row .container {

    border: medium none;

}

.top_block .item-title {

    color: #d1d1d1;

    font-size: 20px;

    padding: 15px 0 15px;

    text-align: center;

}

.navigation ul.sf-menu ul > li a, .navigation ul.sf-menu ul > li span {

    text-align: left;

}

.navigation ul.sf-menu ul > li {

    width: 200px;

}

.navigation ul.sf-menu ul {

    width: 235px;

}

#aside-right.span4 .aside {

    border: medium none;

}

.list1 ul li {

    background-image: none;

    font-size: 16px;

    padding-left: 0;

}

.list1 ul li a:hover {

    color: #ffffff;

}

.main_thumb_container {

    padding-bottom: 20px;

}

.aside .moduleTitle {

    font-family: 'Lato', sans-serif;

    font-size: 30px !important;

    font-weight: normal;

    line-height: 30px !important;

    margin: 0 0 25px !important;

}

#footer-row .container {

    border: medium none;

    padding: 10px 0;

}

#footer-row .moduletable {

    margin-bottom: 0;

}

#accordion_sp1_id143 .toggler {

    background: url("../images/arrow_down.png") no-repeat scroll left center rgba(0, 0, 0, 0);

}

#accordion_sp1_id143 .active {

    background: url("../images/arrow_up.png") no-repeat scroll left center rgba(0, 0, 0, 0);

}

.mod-footer {

    padding: 15px 0;

}

#copyright {

    padding-top: 15px;

}

